<div>Thanks for the response Mr.Ming,</div>
<div> </div>
<div>Can you please tell me a bit more on what exactly the bugs &quot;config reload ssdp m1 sanity check&quot; are related to?</div>
<div> </div>
<div>If you can share some links that elaborate the bugs with 0.6.9, that will be very helpful.</div>
<div> </div>
<div>I can&#39;t find them in the official depository.</div>
<div> </div>
<div>thanks again,</div>
<div>pradeep.<br><br></div>
<div class="gmail_quote">On Mon, Jul 27, 2009 at 12:42 PM, Ming Chiang <span dir="ltr">&lt;<a href="mailto:chiamgming@gmail.com">chiamgming@gmail.com</a>&gt;</span> wrote:<br>
<blockquote style="BORDER-LEFT: #ccc 1px solid; MARGIN: 0px 0px 0px 0.8ex; PADDING-LEFT: 1ex" class="gmail_quote">
<div>WPS was included in both hostapd and wpa_supplicant 0.6.9 But There are still some bugs (config reload ssdp m1 sanity check )with 0.6.9 version. You can using the latest version on the GIT to have a try.</div>
<div> </div>
<div>Make wps connection with wpa_supplicant is very easy</div>
<div> </div>
<div>1.add wsc item into your config file</div>
<div>ctrl_interface=/var/run/wpa_supplicant</div>
<div>update_config=1<br>uuid=71009132-9106-9132-9106-000D02300001  <br>device_name=XX-YYYYYYY<br>manufacturer=Atheros<br>model_name=XX-YYYYYY<br>model_number=chm<br>serial_number=12345<br>device_type=1-0050F204-1</div>
<div> </div>
<div>2. you can make pbc connection with the command</div>
<div>wpa_cli wps_pbc</div>
<div>    or make pin connection with the command</div>
<div>wpa<br><br></div>
<div class="gmail_quote">
<div>
<div></div>
<div class="h5">On Mon, Jul 27, 2009 at 2:35 PM, Pradeep Gurumath <span dir="ltr">&lt;<a href="mailto:pradeepgurumath@gmail.com" target="_blank">pradeepgurumath@gmail.com</a>&gt;</span> wrote:<br></div></div>
<blockquote style="BORDER-LEFT: #ccc 1px solid; MARGIN: 0px 0px 0px 0.8ex; PADDING-LEFT: 1ex" class="gmail_quote">
<div>
<div></div>
<div class="h5">
<div>Hi All,</div>
<div> </div>
<div>I am trying to establish connection using WPS on my WiFi driver and wpa_supplicant version 0.6.9, but without much success.</div>
<div> </div>
<div>However, I am able to make connections using wpa-psk-tkip and wpa2-psk-aes with the same supplicant version.</div>
<div> </div>
<div>My question is,</div>
<div>Is there any patch available specifically for making WPS work with the supplicant version 0.6.9?</div>
<div> </div>
<div>Please give me some pointers for me to proceed further.</div>
<div> </div>
<div>thanks and regards,</div>
<div>pradeep.</div><br></div></div>_______________________________________________<br>HostAP mailing list<br><a href="mailto:HostAP@lists.shmoo.com" target="_blank">HostAP@lists.shmoo.com</a><br><a href="http://lists.shmoo.com/mailman/listinfo/hostap" target="_blank">http://lists.shmoo.com/mailman/listinfo/hostap</a><br>
<br></blockquote></div><br></blockquote></div><br>